## liblocale-msgfmt-perl 0.15

=== debian/changelog ===
liblocale-msgfmt-perl (0.15-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Tune autopkgtest configuration to fix a test failure
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 May 2018 21:13:37 +0300

liblocale-msgfmt-perl (0.15-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * add liblocale-maketext-gettext-perl to build deps
  * Update ryan52's email address

  [ gregor herrmann ]
  * Bump debhelper build dependency version, remove build-dependency on
    Module::Build.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Dominique Dumont ]
  * control: bumped standard-version to 3.9.2 (no other changes)
  * debian/compat: bumped to 8
  * control: added /me to uploaders

 -- Dominique Dumont <dod@debian.org>  Sat, 21 Jan 2012 16:59:00 +0100

liblocale-msgfmt-perl (0.14-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 06 Aug 2009 12:19:24 -0700

liblocale-msgfmt-perl (0.08-1) unstable; urgency=low

  * Initial Release. (Closes: #534651)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 26 Jun 2009 20:26:05 -0700
