=== debian/control ===
Source: liblocale-msgfmt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     liblocale-maketext-gettext-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-msgfmt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-msgfmt-perl.git
Homepage: https://metacpan.org/release/Locale-Msgfmt

Package: liblocale-msgfmt-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: pure Perl reimplementation of msgfmt
 Locale::Msgfmt is a tool to compile .po files to .mo files. This
 module does the same thing as msgfmt from GNU gettext-tools, except
 this is pure Perl.
