=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

CMD=$(subst override_,,$@)
PKG=$(shell dh_listpackages)
EXAMPLES=/usr/share/doc/$(PKG)/examples/

override_dh_auto_install:
	$(CMD) -- INSTALLVENDORSCRIPT=$(EXAMPLES) INSTALLVENDORMAN1DIR=$(EXAMPLES)
