=== debian/watch ===
version=3
https://metacpan.org/release/Locale-Msgfmt   .*/Locale-Msgfmt-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
